package itourbaskBeans;

public class q53MunicipioBean {
    
    private String codMunicipio;

    private String nombreMuniCas;

    private String nombreMuniEus;
    
    private String codTerritorioHist;
    
    private String codComarca;

    /**
     * Getter for property codMunicipio.
     *
     * @return Value of property codMunicipio.
     */
    public java.lang.String getCodMunicipio() {
        return codMunicipio;
    }

    /**
     * Setter for property codMunicipio.
     *
     * @param codMunicipio New value of property codMunicipio.
     */
    public void setCodMunicipio(java.lang.String codMunicipio) {
        this.codMunicipio = codMunicipio;
    }

    /**
     * Getter for property nombreMuniCas.
     *
     * @return Value of property nombreMuniCas.
     */
    public java.lang.String getNombreMuniCas() {
        return nombreMuniCas;
    }

    /**
     * Setter for property nombreMuniCas.
     *
     * @param nombreMuniCas New value of property nombreMuniCas.
     */
    public void setNombreMuniCas(java.lang.String nombreMuniCas) {
        this.nombreMuniCas = nombreMuniCas;
    }

    /**
     * Getter for property nombreMuniEus.
     *
     * @return Value of property nombreMuniEus.
     */
    public java.lang.String getNombreMuniEus() {
        return nombreMuniEus;
    }

    /**
     * Setter for property nombreMuniEus.
     *
     * @param nombreMuniEus New value of property nombreMuniEus.
     */
    public void setNombreMuniEus(java.lang.String nombreMuniEus) {
        this.nombreMuniEus = nombreMuniEus;
    }
    
    /**
     * Getter for property codTerritorioHist.
     * @return Value of property codTerritorioHist.
     */
    public java.lang.String getCodTerritorioHist() {
        return codTerritorioHist;
    }
    
    /**
     * Setter for property codTerritorioHist.
     * @param codTerritorioHist New value of property codTerritorioHist.
     */
    public void setCodTerritorioHist(java.lang.String codTerritorioHist) {
        this.codTerritorioHist = codTerritorioHist;
    }
    
    /**
     * Getter for property codComarca.
     * @return Value of property codComarca.
     */
    public java.lang.String getCodComarca() {
        return codComarca;
    }
    
    /**
     * Setter for property codComarca.
     * @param codComarca New value of property codComarca.
     */
    public void setCodComarca(java.lang.String codComarca) {
        this.codComarca = codComarca;
    }
    
}
